# Uses of Interface
org.eclipse.jdt.core.IImportContainer

Packages that use IImportContainer
Package
Description
org.eclipse.jdt.core
The Java model is the set of classes that model the objects associated with creating, editing, and building a Java program.

## Uses of IImportContainer in org.eclipse.jdt.core

Methods in org.eclipse.jdt.core that return IImportContainer
Modifier and Type
Method
Description
`IImportContainer`
ICompilationUnit.`getImportContainer()`
Returns the import container for this compilation unit.